/* 
Theme Name: Bushy 2018 Child
Author:  Nic Davidson
Author URI: https://bushy.com.au
Template: Divi
Version: 1.0 
Description: 

*/
img.footerbushy {
    width: 20px;
    margin-bottom: -6px;
    margin-right: 10px;
}
img.footerbushy:hover {
    transform: rotate(5deg);
}
#footer-bottom {
    background-color: #fff!Important;
}

#footer-info, #footer-info a {
    color: #04163e;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 8px!important;
    text-align: center;
    float: none;
}

#main-header {
	box-shadow:none;
}
/* Child CSS */

.menu_cta {
    border-color: #000000!Important;
    color: #fff;
    padding: 0 !important;
    border-width: 2px;
    border-style: solid;
}
.menu_cta a {
color: #fff !important;
padding: 15px 15px 15px 15px !important;
}

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.btn-inline {
    text-align: center !important;
}
/** Makes the menu background full width **/
 
@media (max-width: 980px) {
 .container.et_menu_container { 
    width: calc( 100% - 60px);
 }
}
 
.et_mobile_menu {
    margin-left: -30px;
    padding: 5%;
    width: calc( 100% + 60px);
}
 
/** Hamburger icon turns to an x when opened **/
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}
 
/** Adds animation to the drop down and adds a background color **/
ul#mobile_menu.et_mobile_menu {
     -webkit-animation: fadeInTop 0.8s ease !important;
     animation: fadeInTop 0.8s ease !important;
     box-shadow: 0 20px 30px rgba(7, 51, 84, 0.17);
     -webkit-box-shadow: 0 20px 30px rgba(7, 51, 84, 0.17);
     -moz-box-shadow: 0 20px 30px rgba(7, 51, 84, 0.17);
     background-color: #ffffff;
}
 
/*** style the mobile menu links ***/
@media (max-width: 980px) {
.et_mobile_menu li a {
    text-transform: none;
    opacity:1 !important;
    transition: all 0.1s ease !important;
    color: #000000;
    text-decoration: none;
    font-size: 15px !important;
    text-align: center;
}
 
.et_mobile_menu li a {
    border-bottom: none;
}
 
.et_mobile_menu li a:hover {
    background-color: transparent;
}
}


.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.btn-inline {
    text-align: center !important;
}

#eapps-instagram-feed-1 .eapps-instagram-feed-posts-grid-load-more {
    background: white!important;
    border-radius: 0px;
    color: black;
    border: solid 1px;
    padding-top: 0px;
    text-transform: uppercase;
}